Bug 503730 - group_tool ls fence returns one for fence id ZERO
group_tool ls fence returns one for fence id ZERO
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.3
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On: 493165
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 08:43 EDT by Benjamin Kahn
Modified: 2016-04-26 11:32 EDT (History)
7 users (show)

See Also:
Fixed In Version: cman-2.0.98-1.el5_3.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 03:33:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-06-02 08:43:56 EDT
This bug has been copied from bug #493165 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-06-16 03:33:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1103.html

Note You need to log in before you can comment on or make changes to this bug.